<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  
  <div class="card">
    <h3 class="title">Aprende CSS</h3>
    <p class="text">Nulla elit consectetur excepteur in tempor. <span class="bold">Sit proident</span> adipisicing non ut do velit sint ipsum sint incididunt sit culpa. Ipsum commodo tempor consectetur tempor enim sit sint incididunt. Dolore dolore occaecat sunt do exercitation. Pariatur et velit ullamco labore ad ullamco. Cillum in aliquip ut ipsum aute tempor laboris incididunt enim mollit officia nulla nisi.</p>
    <a href="#" class="cta">Entra ahora</a>
  </div>

</body>
</html>
